html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    color: rgba(255, 255, 255, 0.87);
    background-color: #000000;
}

#app {
    width: 100%;
    height: 100dvh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

#game-container {
    touch-action: none;
    width: 100%;
    height: 100%;
}

#game-container:fullscreen,
#game-container:-webkit-full-screen {
    width: 100% !important;
    height: 100% !important;
}

#game-container.fake-fullscreen {
    position: fixed !important;
    top: 0 !important;
    left: 0 !important;
    width: 100vw !important;
    height: 100dvh !important;
    z-index: 9999;
}
